/usr/pkg/lib/perl5/vendor_perl/5.42.0/Web/Machine.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Web/Machine/FSM.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Web/Machine/FSM/States.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Web/Machine/I18N.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Web/Machine/I18N/en.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Web/Machine/Manual.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Web/Machine/Resource.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Web/Machine/Util.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Web/Machine/Util/BodyEncoding.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Web/Machine/Util/ContentNegotiation.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Web::Machine.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Web::Machine::FSM.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Web::Machine::FSM::States.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Web::Machine::I18N.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Web::Machine::I18N::en.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Web::Machine::Manual.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Web::Machine::Resource.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Web::Machine::Util.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Web::Machine::Util::BodyEncoding.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Web::Machine::Util::ContentNegotiation.3
